public class VectorDraw {
	public static void main(String[] args) {
		Shape s;
		// Obtém instancia de Shape
		s = new RectAdapter();
		int x = s.getX();
		int height = s.getHeight();
		System.out.println("x = " + x + ", height: " + height); 
	}
}

